import { createSentryRelayHandler } from "@mintel/next-observability";
import { validateMintelEnv } from "@mintel/next-utils";

export const POST = createSentryRelayHandler({
  dsn: validateMintelEnv().SENTRY_DSN,
});
